.topWrap{
 width: 100%;
 height: auto;
 background: rgb(5, 98, 143);
 font-size: 14px;
}
.top{
 position: relative;
 width: 1080px;
 margin: 0 auto;
}
.top .topL a{
 display: inline-block;
 color: #fff;
 line-height: 20px;
 padding: 7px 22px 7px 0;
}
.top .topR a{
 display: inline-block;
 color: #fff;
 line-height: 20px;
 padding: 7px 0 7px 22px;
}
.top .topL a:hover,
.top .topR a:hover{
 color: #eee;
}
.top .topR a img{
 display: inline-block;
 padding-top: 2px;
}
.top .searchDIV{
 padding: 3px 2px 7px 10px;
 background: #05628f;
 display: none;
 width: 160px;
 position: absolute;
 right: 0px;
 top: 34px;
 border-bottom-left-radius: 3px;
 border-bottom-right-radius: 3px;
}
.top .searchTxt {
    background-color: #FFF;
    width: 125px;
    vertical-align: middle;
    height: 20px;
    line-height: 18px;
    padding-left: 6px;
    font-size: 12px;
    border-radius: 2px;
    color: #333;
    float: left;
}
.top .searchBtn {
    display: block;
    font-size: 13px;
    line-height: 18px;
    margin-top: -2px;
    float: left;
    padding-left: 4px;
    color: #e5e3e3;
    cursor: pointer;
    background: #05628f;
}

.headerWrap{
 width: 100%;
 background: rgb(15, 110, 198);
}
.header{
 background: url(../img/pic1.png) no-repeat center right;
 background-size: 40.37%;;
 width: 1080px;
 margin: 0 auto;
}
.headerWrap .headL{
 display: block;
 width: 25.75%;
 padding: 16px 0;
}
.headerWrap .headL img{
 display: block;
 width: 100%;
 max-width: 278px;
}
.headwap{
 display: none;
 height: 50px;
}
#menu_wap{
 width: 30px;
 height: 26.4px;
 display: block;
 position: absolute;
 right: 12px;
 top: 50%;
 margin-top: -13.2px;
 background: url(../img/meun.png) no-repeat;
 background-size: 100%;
 cursor: pointer;
 z-index: 2;
}
#Nav {
 width: 40%;
 height: 100%;
 position: fixed;
 overflow: auto;
 right: -40%;
 top: 0px;
 background: #fff;
 z-index: 10;
}
#Nav ul li {
 display: block;
 text-align: center;
 padding: 0 2%;
}
#Nav ul li a {
 color: #535353;
 height: 52px;
 display: block;
 border-bottom: 1px solid #d8d8d8;
 line-height: 52px;
 text-align: center;
 font-size: 16px;
}
#showRight{
 width: 100%;
 height: 100%;
 background: rgba(0,0,0,0.5);
 filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#99000000', endColorstr='#99000000'); 
 -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#99000000', endColorstr='#99000000')"; 
 position: fixed;
 top: 0;
 left: 0;
 z-index: 9;
 display: none;
}

.navWrap{
 height: 40px;
 background: #d4e8ef;
 line-height: 40px;
}
.nav {
 position: relative;
 z-index: 1;
 font-size: 16px;
 z-index: 2;
}
.nav .nLi {
 float: left;
 margin: 0 8.5px;
 position: relative;
}
.nav .nLi h3 {
 float: left;
}
.nav .nLi h3 a {
 display: block;
 padding: 0 22px;
 color: #4c4c4c;
}
.nav .sub {
 display: none;
 width: 540px;
 padding: 0 30px;
 left: 0;
 top: 40px;
 position: absolute;
 padding: 16px;
 background: url(../img/ico1.png);
}
.nav .sub li {
 zoom: 1;
 float: left;
 width: 33.33%;
 line-height: 22px;
 text-align: center;
}
.nav .sub a {
 display: block;
 padding: 4px 0;
 font-size: 14px;
 margin-bottom: 10px;
}
.nav .sub a:hover {
 color: #0f6ec6;
}
.nav .on h3 a {
 background: #0f6ec6;
 color: #fff;
}

.iosSliderDemo {
 clear: both;
 width: 100%;
 padding: 0 0 400px;
 position: relative;
 z-index: 1;
}
.fluidHeight {
 position: absolute;
 width: 100%;
 height: 400px;
}
.sliderContainer {
 height: 100%;
 max-height: 400px;
 padding: 0 0;
}
.iosSlider {
 position: relative;
 top: 0;
 left: 0;
 overflow: hidden;
 width: 100%;
 height: 100%;
}
.iosSlider .slider {
 width: 100%;
 height: 100%;
}
.iosSlider .slider .item {
 width: 100%;
 max-width: 1380px;
 height: 100%;
 padding: 0 0 0 0;
 text-align: center;
}
.iosSlider .slider .item .inner {
 position: relative;
 top: 0;
 left: 0;
 width: 100%;
 margin: 0 auto;
 height: 100%;
 box-shadow: 0 0 10px -5px #000;
 background-position: 50% 0;
 background-repeat: no-repeat;
}
.iosSlider .slider .item .inner a img {
 position: relative;
 top: 0;
 left: 0;
 width: 100%;
 margin: 0 auto;
}
.iosSlider .slider .item .inner .text1 {
 opacity: 0;
 filter: alpha(opacity=0);
 background: url(../img/ico1-1.png);
 position: absolute;
 bottom: 12%;
 text-align: left;
}
.iosSlider .slider .item .inner .text1 span {
 color: #fff;
 font-size: 20px;
 display: block;
 height: 42px;
 line-height: 42px;
 padding: 0 12px;
}
.iosSlider .slider .item .inner .more {
 position: absolute;
 bottom: 6%;
 right: 0;
 width: 70px;
 height: 30px;
 z-index: 2;
 background: #fff;
 text-align: center;
 color: #505050;
 font-size: 14px;
 display: block;
 line-height: 30px;
 text-transform: uppercase;
}
.iosSlider .slider .item .inner .more font{
 display: inline-block;
 padding-left: 4px;
 font: 14px/14px consolas;
}
.sliderContainer .slideSelectors {
 position: relative;
 bottom: 30px;
 width: 160px;
 margin: 0 auto;
 z-index: 1;
 height: 12px;
}
.sliderContainer .slideSelectors .prev {
 float: left;
 width: 7px;
 height: 12px;
 background: url(../img/arrow_left.png) no-repeat 50% 0;
}
.sliderContainer .slideSelectors .next {
 float: left;
 width: 7px;
 height: 12px;
 margin: 0 0 0 10px;
 background: url(../img/arrow_right.png) no-repeat 50% 0;
}
.sliderContainer .slideSelectors .item {
 float: left;
 width: 8px;
 height: 8px;
 background: #fff;
 margin: 2px 1px 2px 11px;
 border-radius: 10px;
}
.sliderContainer .slideSelectors .item.first {
 margin-left: 1px;
}
.sliderContainer .slideSelectors .selected {
 background: #0c6f9f;
}
.sliderContainer .slideSelectors .selected.first {
 margin-left: 0;
}
.sliderContainer .scrollbarContainer {
 position: relative;
 bottom: 4px;
 left: 0;
 height: 4px;
 margin: 0 auto;
 z-index: 1;
}

.containWrap{
 width: 100%;
 height: auto;
}

.news{
 margin-top: 35px;
}
.title{
 width: 100%;
 height: 40px;
 line-height: 40px;
 border-bottom: 1px solid #d4e8ef;
}
.title span{
 float: left;
 display: block;
 font-size: 18px;
 color: #003a56;
}
.title a{
 display: block;
 float: right;
 font-size: 14px;
 color: #a2a2a2;
}
.title a font{
 display: inline-block;
 padding-left: 4px;
 font: 14px/14px consolas;
}
.title a:hover{
 color: #003a56;
}
.news-con{
 width: 100%;
 height: auto;
}
.news-con .newsL{
 width: 34%;
 margin-top: 16px;
 background: #f6f6f6;
}
.news-con .newsL img{
 display: block;
 width: 100%;
}
.news-con .newsL .tit{
 font-size: 15px;
 color: #373737;
 padding: 4px 8px 4px;
 display: block;
 line-height: 28px;
 text-overflow: ellipsis;
 white-space: nowrap;
 overflow: hidden;
}
.news-con .newsL .tit:hover,
.news-con .newsR li a:hover,
.res-ul li .tit:hover,
.noti-ul li a:hover,
.focus-con .focuson .wen .tit:hover,
.column-ul li:hover .wen .tit{
 color: #d59f00;
 text-decoration: underline;
}
.news-con .newsL p{
 font-size: 12px;
 color: #717171;
 text-indent: 2em;
 padding: 0 8px 6px;
 line-height: 26px;
}
.details{
 color: #d59f00;
 display: inline-block;
 padding: 0 2px;
 text-indent: 0;
}
.details:hover{
 color: #f5c024;
}
.news-con .newsR{
 width: 66%;
 margin-top: 16px;
}
.news-con .newsR li{
 float: left;
 width: 44%;
 margin-left: 6%;
}
.news-con .newsR li a{
 display: block;
 overflow: hidden;
 font-size: 14px;
 color: #3f3f3f;
 padding-bottom: 12px;
 margin-bottom: 12px;
 border-bottom: 1px solid #e2e2e2;
}

.news-con .newsR li a img{
 display: block;
 width: 30%;
 float: right;
}
.news-con .newsR li a em{
 display: block;
 height: 52px;
 overflow: hidden;
 line-height: 26px;
 float: left;
 width: 65%;
}
.teach{
 margin-top: 35px;
}
.research{
 width: 67%;
}
.res-ul{
 margin-top: 16px;
}
.res-ul li{
 float: left;
 width: 46%;
 padding-right: 4%;
 padding-bottom: 25px;
 border-bottom: 1px solid #eee;
 margin-bottom: 40px;
 overflow: hidden;
}
.res-ul li img{
 display: block;
 height: 120px;
}
.res-ul li .tit{
 font-size: 15px;
 color: #333333;
 padding: 2px 0 0;
 display: block;
 line-height: 30px;
 text-overflow: ellipsis;
 white-space: nowrap;
 overflow: hidden;
}
.res-ul li p{
 height: 48px;
 overflow: hidden;
 font-size: 12px;
 color: #717171;
 line-height: 24px;
}

.notice{
 width: 28%;
}
.noti-ul{
 padding:10px;
 background: url(../img/bg.jpg) repeat;
}
.noti-ul li{
 height: 40px;
 position: relative;
}
.noti-ul li a{
 display: block;
 height:40px;
 font-size: 14px;
 color: #545454;
 line-height: 34px;
 padding-left: 10px;
 background: url(../img/ico4.png) no-repeat left 14px;
 white-space: nowrap;
 text-overflow: ellipsis;
 overflow: hidden;
}
.noti-ul li a:hover{
 color: #d59f00;
 background: url(../img/ico4_hov.png) no-repeat left 14px;
}
.title1{
 width: 100%;
 height: 40px;
 line-height: 40px;
 position: relative;
 text-align: center;
 font-size: 18px;
 color: #003a56;
 margin-bottom: 10px;
}
.title1 a{
 display: inline-block;
 position: absolute;
 right: 0;
 top: 0;
 font-size: 14px;
 color: #a2a2a2;
 text-align: right;
}
.title1 a font{
 display: inline-block;
 padding-left: 4px;
 font: 14px/14px consolas;
}
.title1 a:hover{
 color: #003a56;
}
.focus-con{
 background: #d4e8ef;
 padding: 36px 16px;
}
.focus-con .focuson{
 width: 48%;
}
.focus-con .focuson img{
 display: block;
 float: left;
 width: 34%;
 margin-right: 3%;
}
.focus-con .focuson .wen{
 width: 62%;
 margin-top: 8px;
}
.focus-con .focuson .wen .tit{
 font-size: 15px;
 color: #545454;
 padding: 6px 0 4px;
 display: block;
 line-height: 28px;
 text-overflow: ellipsis;
 white-space: nowrap;
 overflow: hidden;
}
.focus-con .focuson .wen p{
 font-size: 12px;
 color: #9b9b9b;
 line-height: 26px;
 margin-top: 8px;
}

.column{
 margin-top: 35px;
}
.column-ul li{
 float: left;
 width: 23.5%;
 margin-right: 2%;
 cursor: pointer;
}
.column-ul li .img{
 display: block;
 border: 8px solid #e7e7e7;
}
.column-ul li .img img{
 display: block;
 width: 100%;
}
.column-ul li .wen{
 border: 1px solid #e7e7e7;
 border-top: 0;
}
.column-ul li .wen .tit{
 padding: 32px 16px 0;
 display: block;
 font-size: 16px;
 color: #373737;
 line-height: 24px;
}
.column-ul li .wen p{
 padding: 12px 16px 0;
 font-size: 14px;
 color: #9b9b9b;
 line-height: 26px;
 padding-bottom: 20px;
}

.bottomWrap{
 width: 100%;
 margin-top: 50px;
 padding: 28px 0;
 color: #fff;
 background: rgb(15, 110, 198);
}
.bottom{
 position: relative;
}
.bottomL h2{
 font-size: 16px;
}
.link{
 width: 100%;
}
.link li{
 float: left;
 margin-right: 40px;
*margin-left;30px;
}
.link li a{
 display: block;
 line-height: 26px;
 font-size: 14px;
 color: #fff;
}
.link li a:hover{
 color: #ccc;
}
.bottomm{
 margin: 78px 0 0 6%;
}
.bottomR{
 width: 220px;
 margin-top: 78px;
}
.bottomR a{
 display: block;
 float: left;
 font-size: 14px;
 color: #fff;
 line-height: 30px;
 margin-right: 10px;
 margin-bottom: 12px;
 width: 100%;
}
.bottomR a strong{
 font-weight: normal;
}
.bottomR a i{
 display: inline-block;
 width: 28px;
 height: 28px;
 margin-right: 6px;
 float: left;
}
.bottomR a span{float:left; width:60%;}
.bottomR a.wx i{background: url(../img/icowx.png) no-repeat;}
.bottomR a.wb i{background: url(../img/icowb.png) no-repeat;}
.bottomR a.yd i{background: url(../img/icoaz.png) no-repeat;}
.bottomR a.pg i{background: url(../img/icopg.png) no-repeat;}
.bottomR a:hover{
 opacity: 0.8;
 filter: alpha(opacity=80);
 -moz-opacity: 0.8;
 -kthml-opacity: 0.8;
}
.bottomR a.wx{
 position: relative;
}

.weixins{
 border-radius: 5px;
}
.wxwb{position:relative; display:block; float:left; width:100px; margin-right:5px}






.footWrap{
 font-size: 12px;
 color: #fff;
 text-align: center;
 line-height: 24px;
 padding: 15px 0;
 background: rgb(51, 51, 51);

}

.bannerWrap .ban{
 position: relative;
 width: 1180px;
 margin: 0 auto;
}
.bannerWrap .ban img{
 display: block;
 width: 100%;
}
.bannerWrap .ban p{
 position: absolute;
 bottom: 0;
 left: 0;
 font-size: 18px;
 color: #fff;
 width: 20.5%;
 height: 50px;
 line-height: 50px;
 text-align: center;
 background: url(../img/ico1-2.png);
}
.contain{
 width: 1180px;
 margin: 30px auto 0;
}
.containL{
 width: 20.5%;
}
.containL h2{
 font-size: 18px;
 color: #fff;
 background: #f5aa1c;
 width: 100%;
 display: none;
 padding: 8px 0;
 line-height: 30px;
 text-align: center;
 cursor: pointer;
}
.containL ul{
 text-align: center;
 border: 1px solid #dcdcdc;
}
.containL ul li a{
 display: block;
 line-height: 28px;
 padding: 8px 0;
 margin-bottom: 12px;
 font-size: 16px;
 color: #505050;
}
.containL ul li.marr a{
 margin-bottom: 0;
}
.containL ul li a:hover,
.containL ul li a.cur{
 background: #e5e5e5;
 color: #f5aa1c;
}
.containR{
 width: 77.5%;
}
.con-tit{
 width: 100%;
 font-size: 14px;
 color: #787878;
 line-height: 22px;
 padding-bottom: 8px;
 border-bottom: 1px solid #0c6f9f;
}
.con-tit i{
    display: block;
    float: left;
    margin: 2px 12px 0 0;
}
.con-tit span{
 float: left;
}
.con-tit a {
    float: left;
    display: block;
    color: #787878;
}
.con-tit a:hover {
    color: #0c6f9f;
}
.con-tit font {
    display: block;
    float: left;
    color: #787878;
    padding: 0 4px;
    font: 400 14px/22px consolas;
}
.brief{
 width: 100%;
 margin-top: 20px;
}
.brief h2{
 font-size: 18px;
 text-align: center;
 color: #505050;
 margin: 10px auto 12px;
}
.brief p{
 font-size: 14px;
 color: #606060;
 text-indent: 2em;
 line-height: 30px;
 margin-bottom: 36px;
}
.brief img{

 max-width: 100%;
 margin-bottom: 36px;
}
.brief table{
 width: 100%;
}

.link-list li{
 width: 100%;
 margin-top: 20px;
}
.link-list li strong{
 background: #fafafa;
 display: block;
 height: 1px;
 width: 95%;
}
.link-list li h2{
 font-size: 16px;
 color: #fff;
 width: 100%;
 height: 50px;
 line-height: 50px;
 background: #0c6f9f;
 text-indent: 12px;
 margin: 8px 0 14px;
}
.link-list li a{
 display: block;
 font-size: 14px;
 color: #666666;
 padding: 10px 0;
 line-height: 28px;
 border-bottom: 1px solid #dcdcdc;
}
.link-list li a em{
 display: inline-block;
 padding-right: 6px;
 color: #0c6f9f;
}
.link-list li a:hover,
.link-list li a:hover em{
 color: #f5aa1c;
}

.list{
 margin-top: 20px;
}
.list li{
 width: 100%;
}
.list li a{
 display: block;
 overflow: hidden;
 font-size: 16px;
 color: #3f3f3f;
 height: 30px;
 line-height: 30px;
 padding: 6px 0;
 text-overflow: ellipsis;
 white-space: nowrap;
 overflow: hidden;
 padding-right: 110px;
 position: relative;
 border-bottom: 1px solid #f3f3f3;
}
.list li a:hover{
 color: #f5aa1c;
 text-decoration: underline;
}
.list li a span{
 display: block;
 float: right;
 position: absolute;
 right: 0;
 font-size: 12px;
 color: #9b9b9b;
}
.pages{
 margin-top: 50px;
 width: 100%;
}
.pages img{
 display: block;
 width: 100%;
}
.pages .upload{
 width: 100%;
 font-size: 16px;
 height: 40px;
 color: #666;
 cursor: pointer;
 background: #f9f9f9;
 display: none;
}

.content{
 width: 100%;
 margin-top: 20px;
 padding-bottom: 40px;
 border-bottom: 1px solid #ededed;
}
.content h2{
 font-size: 18px;
 text-align: center;
 color: #505050;
}
.content h3{
 font-size: 12px;
 color: #606060;
 margin-top: 12px;
 text-align: center;
}
.content p{
 font-size: 14px;
 color: #9b9b9b;
 text-indent: 2em;
 line-height: 32px;
 margin-top: 30px;
 text-align:justify;
 text-justify:inter-ideograph;
}
.content img{
 display: block;
 width: auto;
 margin: 0 auto;
 max-width: 96%;
}
.content table{
 width: 100%;
}
.sxs{
 width: 100%;
 margin-top: 30px;
}
.sxs a{
 display: block;
 font-size: 14px;
 color: #505050;
 line-height: 30px;
 text-overflow: ellipsis;
 white-space: nowrap;
 overflow: hidden;
}
.sxs a:hover{
 color: #f5aa1c;
}

.pic-list li{
 float: left;
 width: 44.8%;
 margin-top: 2.5%;
}
.pic-list li .img{
 display: block;
}
.pic-list li .img img{
 display: block;
 width: 100%;
}
.pic-list li .tit{
 display: block;
 font-size: 16px;
 color: #505050;
 text-align: center;
 text-overflow: ellipsis;
 white-space: nowrap;
 overflow: hidden;
 line-height: 28px;
 padding: 12px 0;
}
.pic-list li:hover .img{
 opacity: 0.8;
 filter: alpha(opacity=80);
 -moz-opacity: 0.8;
 -kthml-opacity: 0.8;
}
.pic-list li:hover .tit{
 color: #f5aa1c;
}

.search-list{
 width: 100%;
}
.search-list li{
 padding: 50px 0 16px;
 border-bottom: 1px solid #ededed;
}
.search-list li .tit{
 font-size: 16px;
 color: #636363;
 text-overflow: ellipsis;
 white-space: nowrap;
 overflow: hidden;
 padding-right: 140px;
 position: relative;
 display: block;
}
.search-list li .tit:hover{
 color: #d59f00;
}
.search-list li .time{
 display: block;
 float: right;
 position: absolute;
 right: 0;
 font-size: 14px;
 color: #a2a2a2;
 padding-left: 16px;
 background: url(../img/time.png) no-repeat center left;
}
.search-list li p{
 font-size: 14px;
 color: #9b9b9b;
 text-indent: 2em;
 padding-top: 10px;
 line-height: 28px;
}